@Nummus @SuccessFeature
Feature: Nummus Success Feature

  @SuccessScenario  @NummusSuccessScenario1
  Scenario Outline:  Nummus Success Scenario 1

    Given aguardo por 3 segundos
    And breakpoint

    Examples:
      | teste |
      | teste |
